Install on Ubuntu 18.04 Turns Out tobe the Wrong Version

Problems with installing LogicalDOC? No problems, the solution is closer than you think.

Moderator: car031

Datsys100
Posts: 9
Joined: Sat Jun 24, 2017 4:45 am

Install on Ubuntu 18.04 Turns Out tobe the Wrong Version

Mon Jul 13, 2020 1:44 am

Howdy All,
I am hoping that this post is in the right place. If not then I hope it can be put where it belongs.

So I followed this tutorial (https://computingforgeeks.com/how-to-in ... 18-04-lts/) to install LogicalDOC on my server using Ubuntu 18.04. I made some changes like from Java 11 to 14 and LD 8.4 to 8.5 so as to ensure I am working with current software. It seems to have gone almost perfectly until I tried to login from the web interface for the first time. Here I found that I am running the Enterprise version of LD not the Community Edition and the admin/admin credentials required for first sign on is not working. I am also seeing a message about invalid license.

Did I download the wrong version or missed something in the install that would have switched it to CE? How do I fix both (first sign in credentials do not work & use the CE version instead of the Enterprise) problems? Not affraid to wipe the machine and start from scratch if I have to.

Return to “Installation”

Who is online

Users browsing this forum: No registered users and 2 guests